编译x64c++出错,errorC1900:P1和P2之间 Il 不…

2020-01-14 09:30:50来源:博客园 阅读 ()

容器云强势上线!快速搭建集群,上万Linux镜像随意使用

编译x64c++出错,errorC1900:P1和P2之间 Il 不匹配问题

搜索了下相关资料,有一个说法是编译x64时本地缺失一些东西,2015安装update3就行。

我的是2013update4,找了下最新的有update5,安装然而并没有什么用。

最后还是重新找对应版本的lib解决。


原文链接:https://www.cnblogs.com/zhanglb163/p/12163427.html
如有疑问请与原作者联系

标签:问题解决load安装版本Error

版权申明:本站文章部分自网络,如有侵权,请联系:west999com@outlook.com
特别注意:本站所有转载文章言论不代表本站观点,本站所提供的摄影照片,插画,设计作品,如需使用,请与原作者联系,版权归原作者所有

上一篇:条款04:确定对象使用前已被初始化

下一篇:C++ 进程和匿名管道使用学习